@media all and (min-width: 768px){
     .pay-sistem {
          display: flex;
          align-items: center;
     }
     .pay-sistem__pay_title {
          padding: 0 30px 0 0;
     }
     
}

@media all and (min-width: 768px){
	.cart-prew-btn.pointer_events_none .gr-cart-total-amount {
	     width: 0;
	     opacity: 0;
	}
}

@media all and (min-width: 481px){
	.cart-prew-btn{
		margin-left: 20px;
	}
	
	.gr-compare-btn-wrap{
		margin-right: 0px;
		margin-left: 20px;
	}
	
	.favorite-block-wrap{
		margin-right: 0px;
	}
}

.folders-block__btn{
	color: var(--on_gr_primary_text);
}

.edit-action.block_cover .edit-action__title{
	color: #fff;
}

.edit-action.block_cover .edit-action__image:before{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: '';
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
	z-index: 1;
}

.edit-action__text{
	z-index: 2;
}

.ul-wrapper .ul-wrapper-inner .ul-wrapper__folders > ul > li .ul-wrapper .ul-wrapper-inner .ul-wrapper__folders ul li.parentItem{
	display: none;
}

@media all and (min-width: 1024px){
	.edit-action{
		min-height: 200px;
	}
}

.action-block__inner.timer_panel_hide .advantages-block{
	padding-top: 0;
	width: 100%;
}

.action-block__inner.timer_panel_hide .action-block__left{
	display: flex;
    align-items: center;
}

body .timer-panel__desc{
	margin-top: 5px;
}

body .pay-sistem__pay_body a{
	min-width: 65px;
}

body .top-fixed-panel .cat-fixed-title{
	border-radius: var(--gr_btn_radius);
}

@media all and (max-width: 480px){
	body .edit-action{
	    min-height: 200px;
	}
}

@media all and (max-width: 1023px){
	body .top-contacts__contacts_icon{
		display: flex;
		align-items: center;
		justify-content: center;
		left: 10px;
	}
	
	body .top-contacts__contacts_icon svg{
		display: none;
	}
	
	body .top-contacts__contacts_icon svg.gr_small_icon{
		display: block;
	}
}

#shop2-color-ext-select li{
	border-radius: var(--gr_form_radius);
    margin-right: 4px;
}

#shop2-color-ext-popup li span, #shop2-color-ext-select li span, .shop2-color-ext-select .shop2-color-ext-options li span{
	border-radius: var(--gr_form_radius);
}

.bottom-form__form .tpl-anketa-success-note{
	color: var(--gr_bg_dark_color);
}


body .pay-sistem__pay_body a.no_click{
	pointer-events: none;
}

.bottom-form__form form .tpl-field.type-checkbox ul li span a{
	color: var(--gr_bg_dark_color);
}

body .mobile-panel .site-search-form__input_sh{
	padding-right: 50px;
}

.timer-panel__body_timer{
	display: flex;
    align-items: center;
    margin: 0 -5px;
}

@media (max-width: 767px){
	.timer-panel__body_timer{
		margin: 0 -3.5px;
	}
}




/* gr_inner_folders_v2 */
.shop-inner-folders__header {
	 margin: 0;
	 padding: 0 0 15px;
}
 .shop-inner-folders__list {
	 margin: 0 0 30px -5px;
	 padding: 0;
	 display: flex;
	 flex-wrap: wrap;
	 list-style: none;
}
 @media all and (max-width: 767px) {
	 .shop-inner-folders__list {
		 margin: 0 -10px 10px;
		 flex-wrap: nowrap;
		 white-space: nowrap;
		 overflow: auto;
		 overflow-y: hidden;
	}
}
 .shop-inner-folders__list.show_list_items li:not(.gr_folders_li_js) {
	 display: inline-block;
}
 .shop-inner-folders li {
	 vertical-align: top;
	 display: inline-block;
	 margin: 0 5px 10px;
}
 @media all and (max-width: 767px) {
	 .shop-inner-folders li {
		 margin: 0 10px 10px 0;
	}
}
 @media all and (max-width: 767px) {
	 .shop-inner-folders li:first-child {
		 padding-left: 10px;
	}
}
 @media all and (max-width: 767px) {
	 .shop-inner-folders li:nth-last-child(2) {
		 padding-right: 5px;
	}
}
 .shop-inner-folders li:nth-child(n+11) {
	 display: none;
}
 @media all and (max-width: 767px) {
	 .shop-inner-folders li:nth-child(n+11) {
		 display: inline-block;
	}
}
 .shop-inner-folders li.gr_folders_li_js {
	 display: none;
}
 .shop-inner-folders li.gr_folders_li_js.active {
	 display: inline-block;
}
 @media all and (max-width: 767px) {
	 .shop-inner-folders li.gr_folders_li_js.active {
		 display: none;
	}
}
 @media all and (max-width: 767px) {
	 .shop-inner-folders li.gr_folders_li_js {
		 display: none;
	}
}
 /* gr_inner_folders_v2 */
 
 @media all and (min-width: 768px){ 
	.action-block__right.no_left{
		margin-left: 0;	 
	}
}
/* gr_product_quick_view_new */
.gr_quick_view_card_new .product-quick-view .quick-card-page {
	all: initial;
}
.gr_quick_view_card_new .remodal.product-quick-view {
	width: 100%;
	max-width: 980px;
	padding: 50px 40px;
	margin: 20px;
}
.gr_quick_view_card_new .product-quick-view .popover-body {
	all: initial;
}
.gr_quick_view_card_new .quick-card-page {
	all: initial;
}
/* gr_product_quick_view_new */

/* gr_product_preview_popup_new */
.gr_product_preview_popup_new .product-quick-view2 {
	all: initial;
}
.gr_product_preview_popup_new .card-preview-remodal {
	max-width: 800px;
	padding: 0;
}
.gr_product_preview_popup_new .card-product-preview {
	width: 100%;
	padding-top: 50px;
}

@media (max-width: 1023px) {
	.gr_product_preview_popup_new .card-preview-remodal {
		width: 700px;
		padding-top: 40px;
	}
}
@media (max-width: 767px) {
	.gr_product_preview_popup_new .card-preview-remodal {
		width: 440px;
		padding-top: 25px;
	}
	.gr_product_preview_popup_new .product-quick-view2 {
		all: initial;
	}	
}
@media (max-width: 639px) {
	.gr_product_preview_popup_new .card-preview-remodal {
		width: 100%;
	}
}
/* gr_product_preview_popup_new */

.remodal.popup-forms .contact-popup{
	padding-right: 40px;
}

@media (min-width: 768px){
	.footer-logo.logo_top{
		flex-direction: column;
        align-items: flex-start;
	}
	
	.footer-logo.logo_top .footer-logo__logo_image{
		margin-right: 0;
		margin-bottom: 20px;
	}
	
	.footer-logo__logo_image.logo_auto{
		width: auto;
	}
}